section.team-section .w-image {
    height: 350px;
}

section.team-section .w-image img {
    object-fit: contain !important;
}

section.team-section .w-image::before,
section.team-section .w-image::after {
    display: none;
}

section.team-section h4 {
    margin: 0 !important;
}

section.team-section .w-socials-list .w-socials-item {
    float: right;
}

section.team-section .one-third {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 540px;
}